Subject: New Reply Received - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 10:36:15 +0000 (UTC)

Hi Krishan Singh,  The customer has responded to the ticket.  escalation  Ticket comment <div dir="auto">Support Team, <div dir="auto"><br></div>
<div dir="auto">It's not the way to place order 4th time and I can't find the same items again you know very well .How many times I will place order again?</div>
<div dir="auto"><br></div>
<div dir="auto">3 time you guys returned the orders back to your store and getting same answers to place order again. </div>
<div dir="auto"><br></div>
<div dir="auto">And why I will spend again 1 week for new order and you will return it back .</div>
<div dir="auto"><br></div>
<div dir="auto">Please deliver me last both order to me or share with me pick up point in Hofuf city. I will arrange to pick up both orders.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">My request is to deliver the orders please. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Feb 22, 2021, 12:43 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>

</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saif,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for reaching out to us.<br><br>We are truly sorry to hear that your order has been returned back to our warehouse by the courier. We have now forwarded your concern to the courier team and they are closely working on this.<br><br>We understand you are anxious to get this product as soon as possible. We would recommend to place the order again using a suitable mode of payment. We'll make sure you get your items this time.<br><br>Again, please accept our sincere apologies for this.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
<div></div>
</div>
<div><blockquote>​<span><table style="margin-left:auto;margin-right:auto"><tbody><tr><td><table style="margin:10px auto;padding:0 20px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;color:#333;line-height:1.4;margin:0px;min-width:100%"><tbody><tr><td style="text-align:center"></td></tr></tbody></table></td></tr></tbody></table></span>
</blockquote></div>
</div>

	

</div></blockquote>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121854